*{
    padding:0;
    margin:0;
    font-family: Arial, sans-serif;
}
a {
    color: black;
    text-decoration: none!important;
}
.navbar{
    background-color: rgb(243, 241, 241);
    padding: 15px;
    box-sizing: border-box;
    font-weight: 500;
}
.navbar-nav{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap:20px;
  width:100%;
}
.nav-link{
  color:black;
}
.navbar ul li a{
    color: black;
    text-decoration: none;
}
.navbar img{
  max-height: 35px;
}
.navbar-btn .nav-item button{
    border: 1px solid white;
    background-color: #00d9a5b0;
    padding:15px 32px;
    border-radius: 70px;
  }
.navbar-btn .nav-item button a{
  text-decoration: none;
}
.testimonal-card{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background-color: #aeaaaa;
  padding-top: 50px;
  padding-bottom:50px
}
.card-list{
  display: flex;
  justify-content: center;
  gap:20px;
  flex-wrap: wrap;
}
.card-list .card-link{
  width: 400px;
  display: block;
  background: white;
  padding:18px;
  border-radius: 20px;
}

.card-list .card-item{
  flex: 1 1 20%;
  list-style: none;
}
.card-list .card-link .badge{
  color:rgb(53, 136, 114);
  padding: 18px 0px;
  font-size: 0.95rem;
 }
.card-list .card-link .card-text{
  font-size: 1rem;
  color:black;
  font-weight: 600;
  text-align: justify;
}
.card-list .card-link button{
  border:2px solid rgb(108, 109, 108);
  border-radius: 50%;
  margin-left:300px;
  color: #03a350;
  width: 50px;
  height: 50px;
}
.card-list .card-link:hover .card-button{
  color:white;
  background-color: rgb(74, 68, 68);
}
.card-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; 
  justify-content: center; 
}

.card-item {
  flex: 1 1 calc(33.333% - 20px); /* three cards per row, considering gap */
  box-sizing: border-box;
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  transition: transform 0.3s ease;
}

/* Responsive for tablets */
@media (max-width: 1024px) {
  .card-item {
    margin-right:200px;
    margin-left:200px;
    padding-left: 50px;
  }
}

/* Responsive for mobiles */
@media (max-width: 576px) {
  .card-item {
    flex: 1 1 100%; /* one card per row */
  }
}

.text{
  text-align: justify;
}

footer a{
  color:#fff;
}
footer a:hover{
  color: #dfdbdb;
}
.map-container {
  position: relative;
  width: 100%;
  padding-bottom: 40%; /* Adjust height ratio (40% = 450px approx) */
  height: 0;
  overflow: hidden;
  border-radius: 10px; /* optional */
}

.map-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
